### Method

# Adw NavigationSplitViewset_collapsed

since: 1.4

#### Declaration [src]

    void
    adw_navigation_split_view_set_collapsed (
      AdwNavigationSplitView* self,
      gboolean collapsed
    )

#### Description [src]

Sets whether `self` is collapsed.

When collapsed, the children are put inside an `AdwNavigationView`, otherwise they are displayed side by side.

The `AdwNavigationSplitView:show-content` controls which child is visible while collapsed.

Available since: 1.4

Sets property | `Adw.NavigationSplitView:collapsed`

#### Parameters

`collapsed`

  Type: `gboolean`

  Whether `self` is collapsed.